## gobuster 1.4.1

=== debian/changelog ===
gobuster (1.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #897628)

 -- Alexander Fischer <mirar@chaosmail.org>  Thu, 03 May 2018 17:55:25 +0200
