## gobuster 2.0.1

=== debian/changelog ===
gobuster (2.0.1-1build2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:09:18 +0000

gobuster (2.0.1-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Sep 2020 23:16:52 +0000

gobuster (2.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces

  [ Alexander Fischer ]
  * New upstream version 2.0.1
  * remove patch
  * changed uuid library dependency
  * removed test file due to missing dependency in debian

 -- Alexander Fischer <mirar@chaosmail.org>  Sun, 03 Feb 2019 14:03:01 +0100
