=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gobuster
 Section: utils
 Priority: optional
-Maintainer: Alexander Fischer <mirar@chaosmail.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander Fischer <mirar@chaosmail.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-hashicorp-go-multierror-dev,
-               golang-github-satori-go.uuid-dev,
+               golang-github-google-uuid-dev,
                golang-golang-x-crypto-dev
 Standards-Version: 4.1.4
 Homepage: https://github.com/OJ/gobuster
@@ -21,5 +22,5 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Directory/file & DNS busting tool written in Go
- Gobuster is a tool used to brute-force URIs including directories and  
+ Gobuster is a tool used to brute-force URIs including directories and
  files as well as DNS subdomains.
