## gobuster 3.4.0

=== debian/changelog ===
gobuster (3.4.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 3.4.0. (Closes: #1027984, LP: #1841095)
  * debian/control: updated Build-Depends field.
  * debian/copyright: added entry to debian/*.
  * debian/patches/001-use-github.compintftp.patch: added.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Thiago Andrade Marques <andrade@debian.org>  Wed, 11 Jan 2023 18:16:51 -0300

gobuster (2.0.1-2) UNRELEASED; urgency=medium

  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.5, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 12 Oct 2021 21:23:44 -0000
