=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: gobuster
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alexander Fischer <mirar@chaosmail.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Alexander Fischer <mirar@chaosmail.org>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-fatih-color-dev,
                golang-github-hashicorp-go-multierror-dev,
                golang-github-google-uuid-dev,
-               golang-golang-x-crypto-dev
-Standards-Version: 4.1.4
+               golang-github-spf13-cobra-dev,
+               golang-github-pin-tftp-dev,
+               golang-golang-x-crypto-dev,
+               golang-golang-x-term-dev
+Standards-Version: 4.1.5
 Homepage: https://github.com/OJ/gobuster
 Vcs-Browser: https://salsa.debian.org/debian/gobuster
 Vcs-Git: https://salsa.debian.org/debian/gobuster.git
