## gobuster 3.5.0

=== debian/changelog ===
gobuster (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0.
  * debian/gobuster.1: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 23 Feb 2023 08:00:50 -0300

gobuster (3.4.0-1) unstable; urgency=medium

  * New maintainer. (Closes: #1030259)
    Thanks to Alexander Fischer, the last maintainer.
  * New co-maintainer.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Added Suggests field.
      - Bumped Standards-Version to 4.6.2.
      - Updated description field.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Added new upstream.
      - Added upstream mail.
      - Removed Files-Excluded field, no longer needed.
      - Updated license text.
      - Updated upstream and packaging years.
  * debian/gbp.conf: updated.
  * debian/gobuster.1: full updated.
  * debian/lintian-overrides: created.
  * debian/manpages: moved from debian/gobuster.manpages.
  * debian/rules: updated.
  * debian/watch: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 09 Feb 2023 13:39:26 -0300
