=== debian/changelog ===
gobuster (3.6.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:16:02 +0200

gobuster (3.6.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 16 Aug 2023 15:43:06 +0200

gobuster (3.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.5.0
  * Update patches
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Feb 2023 16:04:24 +0100

gobuster (3.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.0
  * Add missing build-dep golang-github-pin-tftp-dev
  * Use Debian package golang-github-pin-tftp-dev

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Dec 2022 15:48:00 +0100

gobuster (3.3.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 02 Nov 2022 14:39:00 +0100

gobuster (3.2.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ben Wilson ]
  * Update email address
  * Consistency with tabs to spaces

  [ Sophie Brun ]
  * New upstream version 3.2.0
  * Add missing build-dep
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Oct 2022 17:34:29 +0200

gobuster (3.1.0-0kali1) kali-dev; urgency=medium

  * Remove useless patches
  * Remove obsolete manpage
  * New upstream version 3.1.0
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Update debian/docs for new release
  * Use version 4 in debian/watch
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.1
  * Remove Files-Excluded from debian/copyrighti
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Mar 2021 11:00:24 +0100

gobuster (3.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Jul 2019 16:20:59 +0200

gobuster (3.0.0-0kali1) kali-dev; urgency=medium

  * Import new usptream release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Jun 2019 16:56:00 +0200

gobuster (2.0.1-0kali1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces

  [ Alexander Fischer ]
  * New upstream version 2.0.1
  * remove patch
  * changed uuid library dependency
  * removed test file due to missing dependency in debian

 -- Alexander Fischer <mirar@chaosmail.org>  Sun, 03 Feb 2019 14:03:01 +0100

gobuster (2.0.0-0kali1) kali-dev; urgency=medium

  * Import new upstream release (see 4939)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Aug 2018 16:45:17 +0200

gobuster (1.4.1-0kali1) unstable; urgency=medium

  * Initial release (Closes: #897628)

 -- Alexander Fischer <mirar@chaosmail.org>  Thu, 03 May 2018 17:55:25 +0200

gobuster (1.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Sep 2016 14:22:38 +0200

gobuster (1.1-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add golang-golang-x-crypto-dev in build-depends

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Jun 2016 16:25:12 +0200

gobuster (1.0-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: #0002438)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 12 May 2016 16:14:39 +0200
