=== debian/control ===
Source: gobuster
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
		       golang-github-fatih-color-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-google-uuid-dev,
               golang-github-spf13-cobra-dev,
		       golang-github-pin-tftp-dev,
               golang-golang-x-crypto-dev,
		       golang-golang-x-term-dev
Standards-Version: 4.6.2
Homepage: https://github.com/OJ/gobuster
XS-Go-Import-Path: github.com/OJ/gobuster
Testsuite: autopkgtest-pkg-go

Package: gobuster
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Directory/file & DNS busting tool written in Go
 Gobuster is a tool used to brute-force URIs including directories and
 files as well as DNS subdomains.
