=== debian/tests/control ===
Test-Command: gobuster -h
Restrictions: superficial
