## gobuster 3.8.0

=== debian/changelog ===
gobuster (3.8.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 11 Aug 2025 11:40:39 -0300

gobuster (3.8.0-1) experimental; urgency=medium

  * New upstream version 3.8.0.
  * debian/control:
      - Added new Build-Depends: golang-github-urfave-cli-v2-dev,
                                 golang-uber-automaxprocs-dev,
                                 golang-sslmate-src-go-pkcs12-dev.
      - Added 'Static-Built-Using: ${misc:Static-Built-Using}' to source
        stanza.
      - Bumped Standards-Version to 4.7.2.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/gobuster.1: updated manpage.

 -- Thiago Andrade Marques <andrade@debian.org>  Mon, 04 Aug 2025 14:19:54 -0300

gobuster (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0.
  * debian/copyright: updated upstream years.
  * debian/gobuster.1: updated date and version.
  * debian/lintian-overrides: moved to debian/source/lintian-overrides.
  * debian/source/lintian-overrides: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Thu, 21 Sep 2023 13:52:25 -0300
