=== debian/control ===
Source: gobuster
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Thiago Andrade Marques <andrade@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-google-uuid-dev,
               golang-github-spf13-cobra-dev,
               golang-github-pin-tftp-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-term-dev,
               golang-github-urfave-cli-v2-dev,
               golang-uber-automaxprocs-dev,
               golang-sslmate-src-go-pkcs12-dev
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/OJ/gobuster
Vcs-Browser: https://salsa.debian.org/pkg-security-team/gobuster
Vcs-Git: https://salsa.debian.org/pkg-security-team/gobuster.git
XS-Go-Import-Path: github.com/OJ/gobuster
Testsuite: autopkgtest-pkg-go

Package: gobuster
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Static-Built-Using: ${misc:Static-Built-Using}
Suggests: crunch, cupp, hashcat
Description: Directory/file & DNS busting tool written in Go
 Gobuster is a tool used to brute-force: URIs (directories and files) in
 web sites, DNS subdomains (with wildcard support), Virtual Host names
 on target web servers, Open Amazon S3 buckets, Open Google Cloud buckets
 and TFTP servers.
 .
 Gobuster is useful for pentesters, ethical hackers and forensics experts.
 It also can be used for security tests.
