=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+#export DH_VERBOSE = 1
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
