=== debian/watch ===
version=4
opts=uversionmangle=s/-beta/~beta/ \
https://github.com/OJ/gobuster/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
