## gobuster 3.8.2

=== debian/changelog ===
gobuster (3.8.2-1) unstable; urgency=medium

  * New upstream version 3.8.2.
  * Close firejail security integration bug (Closes: #960842).
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Updated 'Description' field.
      - Removed 'Priority' and 'Rules-Requires-Root' fields. These fields are
        now redundant and can be removed.
  * debian/copyright: updated packaging copyright years (Happy New Year!).
  * debian/gobuster.1: Updated manpage.
  * debian/rules: exclude vhs directory from build.
  * debian/watch: updated to version 5.

 -- Thiago Andrade Marques <andrade@debian.org>  Sun, 04 Jan 2026 22:38:06 -0300
