=== debian/control ===
Source: gobuster
Section: utils
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Thiago Andrade Marques <andrade@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-google-uuid-dev,
               golang-github-spf13-cobra-dev,
               golang-github-pin-tftp-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-term-dev,
               golang-github-urfave-cli-v2-dev,
               golang-uber-automaxprocs-dev,
               golang-sslmate-src-go-pkcs12-dev
Standards-Version: 4.7.3
Homepage: https://github.com/OJ/gobuster
Vcs-Browser: https://salsa.debian.org/pkg-security-team/gobuster
Vcs-Git: https://salsa.debian.org/pkg-security-team/gobuster.git
XS-Go-Import-Path: github.com/OJ/gobuster
Testsuite: autopkgtest-pkg-go

Package: gobuster
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Static-Built-Using: ${misc:Static-Built-Using}
Suggests: crunch, cupp, hashcat
Description: high-performance discovery tool for directories, DNS and cloud storage
 Gobuster is a high-performance tool used to brute-force and discover:
  * URIs (directories and files) in web sites
  * DNS subdomains (with wildcard support)
  * Virtual Host names on target web servers
  * Open Amazon S3 and Google Cloud Storage (GCS) buckets
  * Open TFTP servers
  * Custom fuzzing with customizable parameters
 .
 Gobuster is designed for penetration testers, security professionals,
 and forensics experts to perform security assessments and reconnaissance.
