=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
+
+export DH_GOLANG_EXCLUDES := vhs
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
