=== debian/watch ===
Version: 5

Template: Github
Owner: OJ
Project: gobuster
Uversionmangle: s/-beta/~beta/
